:root {
	--mach-abouttanktit-title-size: 20px;
	--mach-abouttanktit-text-size: 20px;
}

.mach-about-tanktit {
  font-size: var(--mach-abouttanktit-title-size);
  padding: 0 0 1em 0;
}

.mach-about-tanktitcon {
	position: relative;
}

.mach-about-tanktitcon h2,
.mach-about-tanktitcon__main {
	position: absolute;
}

.mach-about-tanktitcon h2,
.mach-about-tanktitcon .mach-about-tanktitcon__hidden {
	color: #FBFBFB;
	text-align: center;
	font-family: var(--font-family);
	font-size: 5.22em;
	font-style: normal;
	font-weight: 800;
	line-height: normal;
	line-height: 1;
}

.mach-about-tanktitcon .mach-about-tanktitcon__hidden {
	position: initial;
	visibility: hidden;
}

.mach-about-tanktitcon h2 {
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}

.mach-about-tanktitcon__main {
	width: 73%;
	top: calc(50% + 1em);
	left: 50%;
	transform: translate(-50%, -50%);
}

.mach-about-tanktitcon p {
	color: var(--title-text-color);
	text-align: center;
	font-family: var(--title-font-family);
	font-size: var(--mach-abouttanktit-text-size);
	font-style: normal;
	font-weight: 500;
	line-height: 1.5;
}

.mach-about-tanktitcon__tag {
	width: 1.76em;
	height: 0.2em;
	margin-top: 0.6em;
	background-color: var(--color-primary);
	border-radius: var(--button-radius);
}
  
  @media screen and (min-width: 576px) {
    :root {
      --mach-abouttanktit-title-size: 20px;
	  --mach-abouttanktit-text-size: 20px;
    }
  }

  @media screen and (min-width: 768px) {
    :root {
      --mach-abouttanktit-title-size: 26px;
	  --mach-abouttanktit-text-size: 20px;
    }
  }

  @media screen and (min-width: 992px) {
    :root {
        --mach-abouttanktit-title-size: 32px;
		--mach-abouttanktit-text-size: 24px;
    }
  }

  @media screen and (min-width: 1200px) {
    :root {
        --mach-abouttanktit-title-size: 40px;
		--mach-abouttanktit-text-size: 28px;
    }
  }

  @media screen and (min-width: 1280px) {
    :root {
      --mach-abouttanktit-title-size: 40px;
	  --mach-abouttanktit-text-size: 32px;
    }
  }

  @media screen and (min-width: 1500px) {
    :root {
        --mach-abouttanktit-title-size: 50px;
		--mach-abouttanktit-text-size: 36px;
    }
  }